/*General.css*/

*{padding: 0px;margin: 0px;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;font-family: Time New Roman;}

.wrapper{width: 990px !important;
margin: 0 auto;
position: relative;}

body{
background: black url(../../images/pimgpsh_thumbnail_win_distr.jpg)center top no-repeat;
background-size: cover}

.clear{clear: both;}



/*reset.css*/

/* css rest */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*end reset*/

/*Content.css*/

.content #header{border: 1px solid #e3d08c;border-radius: 5px 5px 0 0;color:white;font-size:25px;padding:20px;background:none repeat scroll 0 0 rgba(0,0,0,0.9);border-bottom: 1px #e3d08c solid;margin:0 auto;margin-top: 10px;}
.content #body{border: 1px solid #e3d08c;border-radius: 5px;color:white;border-top:1px solid #e3d08c;font-size:20px;padding:22px;min-height:250px;margin-bottom:10px;background:none repeat scroll 0 0 rgba(0,0,0, 0.9);margin:0 auto;margin-top: 10px;}
#space{height: 350px;}

.contact1{padding-top: 15px;color: #fff;padding-left: 12px;}

/*uibase.css*/
video {
background:url(../../images/pimgpsh_thumbnail_win_distr.jpg) top center no-repeat;
background-size:cover;transition: 1s opacity;
position:fixed;
top:50%;
left:50%;
min-width:100%;
min-height:100%;
width:auto;
height:auto;
transform: translateX(-50%) translateY(-50%);
z-index:-100;}


.wrap-mainbanner {
height:350px;
position: absolute}
.mainbanner-item {margin-top:5px;}

.header{height:auto;}

.logo{float: left;
}

@font-face{font-family: arial-rounded;src: url(../font/arial-rounded-mt-bold.html);}

.right-side{
background: rgba(0,0,1,0.5);
border-radius: 5px;
float:right;
padding:3px;
height:60px;
margin-top:-20px;
width:433px;}

form.my-form{
	padding-top:0px;
    width:auto;}

.daftar-table{float:left;}
.daftar-table>tbody>tr>td{font-family: arial;color:white;text-align: center;padding: 0 4px 0 0;}
.daftar-table>tbody>tr>td:last-child{padding: 0;}
.daftar-table>tbody>tr>td>span{font-family: arial;font-size: 15px;}
.daftar-table>tbody>tr>td>input[name="username"]{width: 105px;height: 35px;background:#000;border:1px solid #af9159;background:#000;border-radius:1px;padding:0 5px;color:#e3d08c;margin-top: 20px;font-size:16px;}
.daftar-table>tbody>tr>td>input[name="password"]{width: 105px;height: 35px;background:#000;border:1px solid #af9159;background:#000;border-radius:1px;padding:0 5px;color:#e3d08c;margin-top: 20px;font-size:16px;}

@font-face{font-family: RobotoSlab;src: url(../font/RobotoSlab-Regular.html);}

.btnDaftar{
background: url(../../images/daftar.png) center no-repeat;
display: block;
color: white;
float: right;
text-decoration: none;
margin: 20px 0 0 2px;
width: 100px;
height: 35px;}

.btnLogin{
background:#000;
border:1px solid #e3d08c;
border-radius:5px;
font-size:16px;

color:#e3d08c;
float:left;
height:35px;
margin-top:20px;
margin-left:9px;
width:100px;}

.btnLogin:hover{
background:#000;
color:#fff;
text-shadow:0px 1px 0px #ebdead,0px 0px 3px #ebdead,0px 0px 5px #ebdead,0px 0px 30px #ebdead,0px 3px 50px #ebdead;}

.content{height:auto;}

.contact{float: left;margin: 14px 0 0 0px;}
.contact>li{float: left;}
.contact>a{float:left;padding: 0 55px 0 0;}

.contact>li>img{padding: 0 22px 0 0;}
.contact>li:last-child>img{padding: 0 12px 0 0;}

/***CSS UNTUK NAVBAR***/
.menu-wrap {
	border-radius: 20px;
	background-color: rgba(0,0,0,0.5); 
	height: 45px; 
	line-height:45px; 
	position:relative;
	width: 100%;
	margin:auto;
     }
 
.menu-wrap ul {
	list-style:none;
     }
 
.menu-wrap ul li a {
 	float:left;
	font-weight: bold;
	font-size: 17px;
	font-family: RobotoSlab;
	width: 165px; 
	display:block; 
	text-align:center; 
	color:#e3d08c; 
	text-decoration:none; 
     }
 
.menu-wrap ul li a:hover {
	border-radius: 20px;
	background: -moz-linear-gradient(top,  #dac287 0%, #d7bf7e 6%, #d9c17e 9%, #f2e7a3 31%, #f4eca8 38%, #f4eba7 44%, #f0e7a3 47%, #e2d693 53%, #ab8e4e 72%, #a07f3f 78%, #9e7d3d 81%, #a27f3f 88%, #ab8748 91%, #b59355 94%, #ccae74 100%); background: -webkit-linear-gradient(top,  #dac287 0%,#d7bf7e 6%,#d9c17e 9%,#f2e7a3 31%,#f4eca8 38%,#f4eba7 44%,#f0e7a3 47%,#e2d693 53%,#ab8e4e 72%,#a07f3f 78%,#9e7d3d 81%,#a27f3f 88%,#ab8748 91%,#b59355 94%,#ccae74 100%); background: linear-gradient(to bottom,  #dac287 0%,#d7bf7e 6%,#d9c17e 9%,#f2e7a3 31%,#f4eca8 38%,#f4eba7 44%,#f0e7a3 47%,#e2d693 53%,#ab8e4e 72%,#a07f3f 78%,#9e7d3d 81%,#a27f3f 88%,#ab8748 91%,#b59355 94%,#ccae74 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dac287', endColorstr='#ccae74',GradientType=0 );
	background-color:#dac287; 
	display:block;
	color: #000;
     }
 
.menu-wrap ul li:hover ul {
	display:block;
     }
 
.menu-wrap ul ul {
	display:none; 
	list-style:none; 
	position:absolute;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	background-color: rgba(0,0,0,0.5); 
	left:492px; 
	top:45px;
	width:171px;
    z-index: 9999;
     }
 
.menu-wrap ul ul li a {
	float:none; 
	display:block;  
	text-align:center; 
	width:170px;
     }
 
.menu-wrap ul ul li a:hover {
	color:#000;
      }
/***END***/

#download {
	height:186px;
	margin-top:20px;
	}

.ios{
	background: url(../../images/ios.png)no-repeat;
	float:left;
	height:160px;
	margin-left:160px;
	margin-top:-195px;
	position:relative;
    width:168px;}

.ios:hover {
	background:url(../../images/ioshover.png)no-repeat;
	position:relative;
	float:left;
	margin-left:160px;
	margin-top:-195px;}

.phone{
	float:right;
	width:168px;
	height:160px;
	background: url(../../images/phone.png)no-repeat;
	position: relative;
	margin-top:-195px;
	margin-right:185px;
	margin-bottom:0px;}

.phone:hover {
	background: url(../../images/phonehover.png)no-repeat;
	position:relative;
	float:right;}

.game {margin:10px 0px 20px 0px;}

.baccarat {float: left;
	width: 170px;
	height: 160px;
	background: url(../../images/baccarat.png) center no-repeat;
	font-family: RobotoSlab;
	font-size: 18px;
	text-align: center;
	text-decoration: none;
	color: black;
	line-height: 285px;
	font-weight: bold;}

.roulette{
	float: left;
	width: 170px;
	height: 160px;
	background: url(../../images/roulette.png) center no-repeat;
	margin: 0 0 0 30px;
	font-family: RobotoSlab;
	font-size: 18px;
	text-align: center;
	text-decoration: none;
	color: black;
	line-height: 285px;
	font-weight: bold;}

.sicbo{
	float: left;
	width: 170px;
	height: 160px;
	background: url(../../images/sicbo.png) center no-repeat;
	margin: 0 0 0 30px;
	font-family: RobotoSlab;
	font-size: 18px;
	text-align: center;
	text-decoration: none;
	color: black;
	line-height: 285px;
	font-weight: bold;}

.dragon{
	float: left;
	width: 170px;
	height: 160px;
	background: url(../../images/dragon.png) center no-repeat;
	margin: 0 0 0 40px;
	font-family: RobotoSlab;
	font-size: 18px;
	text-align: center;
	text-decoration: none;
	color: black;
	line-height: 285px;
	font-weight: bold;}

.slotgame{
	float: left;
	width: 170px;
	height: 160px;
	background: url(../../images/slotgame.png) center no-repeat;
	margin: 0 0 0 40px;
	font-family: RobotoSlab;
	font-size: 18px;
	text-align: center;
	text-decoration: none;
	color: black;
	line-height: 285px;
	font-weight: bold;}

.baccarat:hover{color:#fff;text-shadow:0px 1px 0px #ebdead,0px 0px 3px #ebdead,0px 0px 5px #ebdead,0px 0px 30px #ebdead,0px 3px 50px #ebdead;}
.roulette:hover{color:#fff;text-shadow:0px 1px 0px #ebdead,0px 0px 3px #ebdead,0px 0px 5px #ebdead,0px 0px 30px #ebdead,0px 3px 50px #ebdead;}
.sicbo:hover{color:#fff;text-shadow:0px 1px 0px #ebdead,0px 0px 3px #ebdead,0px 0px 5px #ebdead,0px 0px 30px #ebdead,0px 3px 50px #ebdead;}
.dragon:hover{color:#fff;text-shadow:0px 1px 0px #ebdead,0px 0px 3px #ebdead,0px 0px 5px #ebdead,0px 0px 30px #ebdead,0px 3px 50px #ebdead;}
.slotgame:hover{color:#fff;text-shadow:0px 1px 0px #ebdead,0px 0px 3px #ebdead,0px 0px 5px #ebdead,0px 0px 30px #ebdead,0px 3px 50px #ebdead;}


.footer{height: auto;
margin-top: 30px;}

.warning{
	background: url(../../images/warning.png) center no-repeat;
	height: 50px;
	margin:auto;
	width: 220px;	
}
      
.footer-menu{
	float: left;
	padding: 0 0 0 0;
	margin: 0px;}

.footer-menu>li{
	float: left;
	text-align: center;
}

.footer-menu>li>a{
	padding: 13px 18px 14px 18px;
	font-family: RobotoSlab;
	font-size: 12px;
	text-decoration: none;
	color: #06aeb7;
	display: block;
	font-weight: bold;}
.footer-menu>li:hover>a{text-decoration: none;color: white;display: block;}
.footer-menu>li:first-child{text-align: left;}
.footer-menu>li:last-child{text-align: right;}

.copyright {
	float: right;
	font-family: arial;
	font-size: 11px;
	color: white;
	padding: 15px 0 0 0;}


div.wrapper input[name="userid"]{float: left;width: 146px;height: 23px;font-family: arial;font-size: 10px;text-align: left;color: black;margin: 0 5px 0 2px;border-radius: 3px;border: none;padding: 0 0 0 10px;}
div.wrapper input[name="Password"]{float: left;width: 146px;height: 23px;font-family: arial;font-size: 10px;text-align: left;color: black;margin: 0 5px 0 2px;border-radius: 3px;border: none;padding: 0 0 0 10px;}
div.wrapper input[name="VerifyPassword"]{float: left;width: 146px;height: 23px;font-family: arial;font-size: 10px;text-align: left;color: black;margin: 0 5px 0 2px;border-radius: 3px;border: none;padding: 0 0 0 10px;}
div.wrapper input[name="ContactNumber"]{float: left;width: 146px;height: 23px;font-family: arial;font-size: 10px;text-align: left;color: black;margin: 0 5px 0 2px;border-radius: 3px;border: none;padding: 0 0 0 10px;}
div.wrapper input[name="Email"]{float: left;width: 146px;height: 23px;font-family: arial;font-size: 10px;text-align: left;color: black;margin: 0 5px 0 2px;border-radius: 3px;border: none;padding: 0 0 0 10px;}
div.wrapper input[name="FullName"]{float: left;width: 146px;height: 23px;font-family: arial;font-size: 10px;text-align: left;color: black;margin: 0 5px 0 2px;border-radius: 3px;border: none;padding: 0 0 0 10px;}
div.wrapper input[name="memAccountName"]{float: left;width: 146px;height: 23px;font-family: arial;font-size: 10px;text-align: left;color: black;margin: 0 5px 0 2px;border-radius: 3px;border: none;padding: 0 0 0 10px;}
div.wrapper input[name="memAccountNumber"]{float: left;width: 146px;height: 23px;font-family: arial;font-size: 10px;text-align: left;color: black;margin: 0 5px 0 2px;border-radius: 3px;border: none;padding: 0 0 0 10px;}
div.wrapper input[name="ref"]{float: left;width: 146px;height: 23px;font-family: arial;font-size: 10px;text-align: left;color: black;margin: 0 5px 0 2px;border-radius: 3px;border: none;padding: 0 0 0 10px;}
div.wrapper input[name="checkc"]{float: left;width: 146px;height: 23px;font-family: arial;font-size: 10px;text-align: left;color: black;margin: 0 5px 0 2px;border-radius: 3px;border: none;padding: 0 0 0 10px;}
div.wrapper input[name="btnReg"]{float:left;width:100px;height:35px;border:1px solid #e3d08c;border-radius:5px;font-size:16px;font-weight:bold;color:#e3d08c;background:#0f1111;}

.rolet {
z-index:1;
left:260px;
position:absolute;
top:0px;
animation:rotateright linear 36s;animation-iteration-count:infinite;transform-origin:50% 50%;-webkit-animation:rotateright linear 0s;-webkit-animation-iteration-count:infinite;-webkit-transform-origin:50% 50%;-moz-animation:rotateright linear 36s;-moz-animation-iteration-count:infinite;-moz-transform-origin:50% 50%;-o-animation:rotateright linear 36s;-o-animation-iteration-count:infinite;-o-transform-origin:50% 50%;-ms-animation:rotateright linear 36s;-ms-animation-iteration-count:infinite;-ms-transform-origin:50% 50%;
}
.rolet-1 {
z-index:2;
left:270px;
position:absolute;
top:10px;
animation:rotateleft linear 36s;animation-iteration-count:infinite;transform-origin:50% 50%;-webkit-animation:rotateleft linear 0s;-webkit-animation-iteration-count:infinite;-webkit-transform-origin:50% 50%;-moz-animation:rotateleft linear 36s;-moz-animation-iteration-count:infinite;-moz-transform-origin:50% 50%;-o-animation:rotateleft linear 36s;-o-animation-iteration-count:infinite;-o-transform-origin:50% 50%;-ms-animation:rotateleft linear 36s;-ms-animation-iteration-count:infinite;-ms-transform-origin:50% 50%;
}
.rolet-2 {
z-index:3;
left:288px;
position:absolute;
top:28px;
animation:rotateright linear 15s;animation-iteration-count:infinite;transform-origin:50% 50%;-webkit-animation:rotateright linear 0s;-webkit-animation-iteration-count:infinite;-webkit-transform-origin:50% 50%;-moz-animation:rotateright linear 15s;-moz-animation-iteration-count:infinite;-moz-transform-origin:50% 50%;-o-animation:rotateright linear 15s;-o-animation-iteration-count:infinite;-o-transform-origin:50% 50%;-ms-animation:rotateright linear 15s;-ms-animation-iteration-count:infinite;-ms-transform-origin:50% 50%;
}
.rolet-3 {
z-index:4;
left:335px;
position:absolute;
top:73px;
animation:rotateleft linear 5s;animation-iteration-count:infinite;transform-origin:50% 50%;-webkit-animation:rotateleft linear 2s;-webkit-animation-iteration-count:infinite;-webkit-transform-origin:50% 50%;-moz-animation:rotateleft linear 5s;-moz-animation-iteration-count:infinite;-moz-transform-origin:50% 50%;-o-animation:rotateleft linear 5s;-o-animation-iteration-count:infinite;-o-transform-origin:50% 50%;-ms-animation:rotateleft linear 5s;-ms-animation-iteration-count:infinite;-ms-transform-origin:50% 50%;
}
.rolet-4 {
z-index:5;
left:293px;
position:absolute;
top:33px;
animation:rotateleft linear 1s;animation-iteration-count:infinite;transform-origin:50% 50%;-webkit-animation:rotateleft linear 2s;-webkit-animation-iteration-count:infinite;-webkit-transform-origin:50% 50%;-moz-animation:rotateleft linear 1s;-moz-animation-iteration-count:infinite;-moz-transform-origin:50% 50%;-o-animation:rotateleft linear 1s;-o-animation-iteration-count:infinite;-o-transform-origin:50% 50%;-ms-animation:rotateleft linear 1s;-ms-animation-iteration-count:infinite;-ms-transform-origin:50% 50%;}@keyframes rotateright{0%{transform:rotate(0deg) scaleX(1) scaleY(1);}50%{transform:rotate(180deg) scaleX(1) scaleY(1);}100%{transform:rotate(360deg) scaleX(1) scaleY(1);}}@-moz-keyframes rotateright{0%{-moz-transform:rotate(0deg) scaleX(1) scaleY(1);}50%{-moz-transform:rotate(180deg) scaleX(1) scaleY(1);}100%{-moz-transform:rotate(360deg) scaleX(1) scaleY(1);}}@-webkit-keyframes rotateright{0%{-webkit-transform:rotate(0deg) scaleX(1) scaleY(1);}50%{-webkit-transform:rotate(180deg) scaleX(1) scaleY(1);}100%{-webkit-transform:rotate(360deg) scaleX(1) scaleY(1);}}@keyframes rotateleft{0%{transform:rotate(0deg) scaleX(1) scaleY(1);}50%{transform:rotate(-180deg) scaleX(1) scaleY(1);}100%{transform:rotate(-360deg) scaleX(1) scaleY(1);}}@-moz-keyframes rotateleft{0%{-moz-transform:rotate(0deg) scaleX(1) scaleY(1);}50%{-moz-transform:rotate(-180deg) scaleX(1) scaleY(1);}100%{-moz-transform:rotate(-360deg) scaleX(1) scaleY(1);}}@-webkit-keyframes rotateleft{0%{-webkit-transform:rotate(0deg) scaleX(1) scaleY(1);}50%{-webkit-transform:rotate(-180deg) scaleX(1) scaleY(1);}100%{-webkit-transform:rotate(-360deg) scaleX(1) scaleY(1);}
}

#download .col-2 {
    background: rgba(0,0,0,0)url(../../images/rolet11.png)no-repeat scroll 5px top;
    height: 226px;
	margin-left: 112px;
	float:left;
    position: relative;
    text-align: center;
    width: 736px;
}
